# Generated by Django 4.2.7 on 2023-11-01 20:25

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        (
            "receipts",
            "0002_alter_account_owner_alter_expensecategory_owner_and_more",
        ),
        ("accounts", "0001_initial"),
    ]

    operations = [
        migrations.DeleteModel(
            name="User",
        ),
    ]
